Bug 1479377 - Provisioning to MS SCVMM Uses host.name instead of host.hostname
Provisioning to MS SCVMM Uses host.name instead of host.hostname
Status: VERIFIED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning (Show other bugs)
5.7.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.7.4
Assigned To: Daniel Berger
Leo Khomenko
provision:scvmm
: ZStream
Depends On: 1461584
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-08 09:08 EDT by Satoe Imaishi
Modified: 2017-09-22 18:18 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1461584
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-08-15 18:20:55 EDT
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/d58208896dd4ce8b66cc17939311982f9d26149a

commit d58208896dd4ce8b66cc17939311982f9d26149a
Author:     Satoe Imaishi <simaishi@redhat.com>
AuthorDate: Tue Aug 8 08:53:26 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Aug 15 18:17:12 2017 -0400

    Merge pull request #15632 from djberg96/scvmm_vmhost_quote
    
    [FINE] [SCVMM] Quote the argument to -VMHost when provisioning.
    (cherry picked from commit 294cedcd549480c181ce955e593be5ae84ed5e1e)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1479377

 .../manageiq/providers/microsoft/infra_manager/provision/cloning.rb     | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Note You need to log in before you can comment on or make changes to this bug.